/*     1417985 : HTML 편집기      */
.main_slide {
    padding-bottom: clamp(3rem, 6vw, 6rem);
    position: relative;

}



.main_slide * {
    letter-spacing: -0.04rem;
}

.main_slide .bg {
    height: clamp(20rem, 37.4vw, 37.4rem);
    background-image: url(/img_up/shop_pds/ehompy0487/design/2024/main/main_slide_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.main_slide .slide_inner {
    position: absolute;
    width: var(--max-width);
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
    bottom: 6%;

}

.main_slide .slide_inner .cap {
    width: 50%;
    margin-top: clamp(1rem, 5.8vw, 5.8rem);
}



.main_slide .slide_inner .cap .exp {
    text-transform: uppercase;
    font-family: 'GmarketSansBd';
    color: #aca6ff;
    font-size: clamp(.7rem, 1vw, 1rem);
}

.main_slide .slide_inner .cap h1 {
    font-family: 'GmarketSansBd';
    color: #fff;
    font-size: clamp(2rem, 3.1vw, 3.1rem);
    line-height: 1.3;
    margin: clamp(1rem, 2vw, 2rem) 0;
}

.main_slide .slide_inner .cap h1 span {
    color: #dfff82;
    font-family: inherit;
}

.main_slide .slide_inner .cap p {
    color: #ffffffb5;
    margin: 0 0 clamp(2rem, 3vw, 3rem) 0;
    line-height: 1.5rem;
}



.main_slide .slide_inner .ms_swiper {
    width: 47%;
    aspect-ratio: 4/3;
    overflow: hidden;
    border-radius: clamp(1rem, 2vw, 2rem);
    box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.4);
    margin: 0;
}

.main_slide .slide_inner .swiper-pagination {
    position: relative;
    text-align: left;
}

.main_slide .slide_inner .swiper-pagination-bullet {
    background: #fff;
    margin: 0 15px;
}

.main_slide .slide_inner .swiper-pagination-bullet-active {
    position: relative;
}

.main_slide .slide_inner .swiper-pagination-bullet-active:after {
    position: absolute;
    content: '';
    width: 300%;
    aspect-ratio: 1/1;
    border: 1px solid #fff;
    border-radius: 50%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.main_slide .slide_inner .ms_swiper .swiper-slide {
    position: relative;
}

.main_slide .slide_inner .ms_swiper .swiper-slide dl {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: clamp(1.5rem, 4vw, 4rem);
    background: linear-gradient(0deg, black, transparent);
    margin: 0;
    display: flex;
    align-content: center;
}

.main_slide .slide_inner .ms_swiper .swiper-slide dl dt {
    font-size: clamp(1.2rem, 1.5vw, 1.5rem);
    color: #8dcfff;
    font-family: 'GmarketSansBd';
    line-height: 1.9em;
}

.main_slide .slide_inner .ms_swiper .swiper-slide dl dd {
    color: #fff;
    font-size: clamp(1.1rem, 2vw, 2rem);
    font-weight: 700;
    line-height: 1.3em;
    margin-left: clamp(1rem, 1vw, 1rem);
}

.main_slide .ms_swiper .swiper-button-next,
.main_slide .ms_swiper .swiper-button-prev {
    color: #fff;
}


/* 영문 has font */

.main_slide .slide_inner .cap h1:has(> font) {
    line-height: 1em;
}


.main_slide .slide_inner .ms_swiper .swiper-slide dl dd:has(> font) br {
    display: none;
}



@media (max-width:1500px) {
    .main_slide .slide_inner {
        width: 100%;
    }
}

@media (max-width:1260px) {
    .main_slide {
        padding-bottom: 0;
    }

    .main_slide .bg {
        height: clamp(37rem, 37.4vw, 37.4rem);
    }

    .main_slide .slide_inner {
        bottom: unset;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    .main_slide .slide_inner .ms_swiper {
        width: 42%;
    }

    .main_slide .slide_inner .cap {
        width: 52%;
        margin-top: 0;
    }
}


@media (max-width:1023px) {
    .main_slide .bg {
        height: clamp(49rem, 37.4vw, 37.4rem);
        background-position: center;
    }

    .main_slide .slide_inner {
        flex-direction: column;
    }

    .main_slide .slide_inner .cap {
        width: 100%;
    }

    .main_slide .slide_inner .ms_swiper {
        width: clamp(27rem, 50vw, 50rem);
        margin-top: clamp(1.5rem, 1.5vw, 1.5rem);
    }

    .main_slide .slide_inner .ms_swiper .swiper-button-next:after,
    .main_slide .slide_inner .ms_swiper .swiper-button-prev:after {
        font-size: 18px;
    }

    .main_slide .slide_inner .ms_swiper .swiper-slide dl dt {
        line-height: 1.4;
    }

    .main_slide .slide_inner .ms_swiper .swiper-slide dl dd br {
        display: none;
    }
}

@media (max-width:425px) {

    .main_slide .slide_inner .ms_swiper {
        width: 100%;
    }
}

/*     1418385 : 최근 게시글 - 웹진 + 목록형      */
.pm-board_webzine_list__1418385__ * {
    box-sizing: border-box
}

.pm-board_webzine_list__1418385__ ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.pm-board_webzine_list__1418385__ ul li {
    border-bottom: 1px solid #e8e8e8
}

/*.pm-board_webzine_list__1418385__ ul li:first-child {border-top:1px solid #e8e8e8}*/
.pm-board_webzine_list__1418385__ a {
    display: block;
    position: relative;
    padding: 12px 10px;
    font-size: 13px;
    color: #333
}

.pm-board_webzine_list__1418385__ a:after {
    content: '';
    display: block;
    clear: both
}

.pm-board_webzine_list__1418385__ .thumbnail {
    display: block;
    float: left;
    padding: 0 15px 5px 0
}

.pm-board_webzine_list__1418385__ .title {
    font-size: 13px
}

.pm-board_webzine_list__1418385__ .bd_date {
    font-family: Arial;
    font-size: 14px;
    color: #888
}

.pm-board_webzine_list__1418385__ .webzine .title {
    font-size: 14px;
    font-weight: bold;
    color: #333
}

.pm-board_webzine_list__1418385__ .webzine .bd_date {
    margin: 3px 0 0
}

.pm-board_webzine_list__1418385__ .webzine .bd_body {
    margin-top: 8px
}

.pm-board_webzine_list__1418385__ .list .title {
    padding-right: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.pm-board_webzine_list__1418385__ .list .bd_date {
    position: absolute;
    right: 10px;
    top: 12px;
    margin: 0;
    font-family: Arial;
    font-size: 12px;
    color: #888
}

.pm-board_webzine_list__1418385__ .bd_body {
    color: #555;
    line-height: 18px
}

.pm-board_webzine_list__1418385__ .comment {
    font-weight: normal;
    color: #888
}

.pm-board_webzine_list__1418385__ .bd_empty {
    padding: 10px 8px;
    font-size: 14px;
    color: #666;
    text-align: center
}




.main_notice {
    padding: clamp(4rem, 4vw, 4rem) 0 clamp(4rem, 5vw, 5rem);
}

.main_notice h2 {
    padding-left: clamp(2rem, 3.4vw, 3.4rem);
}

.main_notice * {
    letter-spacing: -0.03rem;
}

.main_notice .inner {
    display: flex;
    justify-content: space-between;
}

.main_notice .tit_wp {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.main_notice .tit_wp a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: clamp(2rem, 2.5vw, 2.5rem);
    aspect-ratio: 1/1;
    border-radius: 50%;
    background: linear-gradient(45deg, #3c88ff, #0e3f8b);
    color: #fff;
    margin: 0 0 clamp(1rem, 1.5vw, 1.5rem);
}

.main_notice .brd_area {
    width: 66%;
}

.main_notice .brd_area .borad_box {
    padding: clamp(.9rem, 1.9vw, 1.9rem) clamp(1.5rem, 2.6vw, 2.6rem);
    border-radius: clamp(1rem, 1vw, 1rem);
    border: 1px solid #ddd;
    height: 410px;
}

.main_notice .brd_area .borad_box .thumbnail {
    display: none;
}

.main_notice .brd_area .borad_box ul {

    padding-left: clamp(19rem, 26vw, 26rem);
    position: relative;
}

.main_notice .brd_area .borad_box ul li:last-child {
    border: none;
}

.main_notice .brd_area .borad_box ul li:first-child {
    position: absolute;
    left: 0;
    width: clamp(18rem, 22vw, 22rem);
    border-bottom: none;

}

.main_notice .brd_area .borad_box ul li:first-child a {
    padding: clamp(1rem, 1.2vw, 1.2vw) clamp(.4rem, 1vw, 1rem);
}

.main_notice .brd_area .borad_box ul li:first-child .title {
    margin-bottom: clamp(1rem, 2vw, 2rem);
    font-size: clamp(1rem, 1.3vw, 1.3rem);
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break: keep-all;
    line-height: 2rem;
}

.main_notice .brd_area .borad_box ul li:first-child .title:before {
    content: '최신글';
    display: block;
    background: #cf4952;
    padding: clamp(.4rem, .4vw, .4rem) clamp(1rem, 1vw, 1rem);
    width: fit-content;
    color: #fff;
    font-size: clamp(.85rem, .85vw, .85rem);
    line-height: 1em;
    border-radius: 4px;
    margin-bottom: clamp(1rem, 1.5vw, 1.5rem);
}

.main_notice .brd_area .borad_box .webzine .title {
    color: var(--cont-clr);
    font-size: clamp(1rem, 1.15vw, 1.14rem);
    font-weight: 700;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
}

.main_notice .brd_area .borad_box .webzine .bd_body {
    font-size: clamp(.9rem, 1vw, 1rem);
    line-height: 1.7rem;
    margin-bottom: clamp(.5rem, 3vw, 3rem);
    color: var(--cont-clr);
}

.main_notice .brd_area .borad_box ul li:first-child .bd_date {
    text-align: right;
    font-size: clamp(.9rem, 1vw, 1rem);
}



.main_notice .brd_area .borad_box ul li:not(:first-child) a {
    display: flex;
    justify-content: space-between;
    padding: clamp(1rem, 1.2vw, 1.2vw) clamp(.4rem, 1vw, 1rem);
}



.main_notice .brd_area .borad_box a:after {
    display: none;
}

.main_notice .brd_area .borad_box .webzine .bd_date {
    margin: 0;
    font-family: 'pretendard';
    font-weight: 600;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
}

.main_notice .bn_area {
    width: 28%;
    border-radius: clamp(1rem, 2vw, 2rem);
    overflow: hidden;
    background: #dbedff;
}

.main_notice .bn_area h3 {
    background: #000;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: clamp(1rem, 1vw, 1rem) 0;
}

.main_notice .bn_area .btn_wp {
    padding: clamp(1.4rem, 2vw, 2rem);
    height: calc(100% - clamp(2rem, 3.4vw, 3.4rem));
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-image: url(/img_up/shop_pds/ehompy0487/design/2024/main/main_notice_bg.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
}

.main_notice .bn_area .btn_wp a {

    border-radius: clamp(1rem, 1vw, 1rem);
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: calc(33.333% - clamp(1rem, 1vw, 1rem));
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);


}

.main_notice .bn_area .btn_wp a dl {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 0 clamp(1.5rem, 3vw, 3rem);
}

.main_notice .bn_area .btn_wp a dd {
    margin: 0 0 0 clamp(1rem, 1.3vw, 1.3rem);
    color: var(--cont-clr);
    font-size: clamp(1rem, 1.3vw, 1.3rem);
    font-weight: 700;

}

.main_notice .bn_area .btn_wp a dt {
    width: clamp(3rem, 4vw, 4rem);
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background: #e3e9ef;
    transition: .3s;
}

.main_notice .bn_area .btn_wp a dt img {
    display: block;
    width: 50%;
}

@media (min-width:1024px) {
    .main_notice .bn_area .btn_wp a:hover dt {
        transition: .3s;
        background: #b3e2ed;
    }
}


@media (max-width:1500px) {
    .main_notice .bn_area {
        width: 32%;
    }
     .main_notice .bn_area .btn_wp {
        justify-content: unset;
        gap: 3%;
    }
}


@media (max-width:1023px) {

    .main_notice .brd_area .borad_box {
        height: unset;
    }
    .main_notice .brd_area .borad_box ul {
        padding-right: unset;
        padding: 0
    }

    .main_notice .brd_area .borad_box ul li:first-child {
        position: relative;
        width: fit-content;
        border-bottom: 1px solid #e8e8e8;
    }

    .main_notice h2 {
        padding: 0;
    }




}

@media (max-width:767px) {
    .main_notice .inner {
        flex-direction: column;
    }

    .main_notice .tit_wp {
        align-items: end;
    }

    .main_notice .brd_area {
        width: 100%;
    }

    .main_notice .bn_area {
        width: 100%;
        margin-top: clamp(4rem, 5vw, 5rem);
    }

    .main_notice .brd_area .borad_box ul li:first-child .title {
        line-height: 1.5rem
    }

    .main_notice .bn_area .btn_wp a {
        height: clamp(5rem, 5vw, 5rem);
        margin: clamp(0.4rem, 0.4vw, 0.4rem) 0;
    }
}

/*     1418475 : HTML 편집기      */
.main_qck {
    /*    padding: clamp(1rem, 1.5vw, 1.5rem) 0;*/
}

.main_qck h3 {
    background: #000;
    color: #fff;
    width: fit-content;
    padding: clamp(1rem, 1vw, 1rem) clamp(1.5rem, 3vw, 3rem);
    border-radius: clamp(1rem, 2vw, 2rem) clamp(1rem, 2vw, 2rem) 0 0;
    text-transform: uppercase;
}

.main_qck .bg_wp {
    background-image: url(/img_up/shop_pds/ehompy0487/design/2024/main/main_qck_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: clamp(2rem, 5vw, 5rem) 0;
}

.main_qck .btn_wp ul {
    display: flex;
    gap: 1%
}

.main_qck .btn_wp ul li {
    display: block;
    width: 20%;
    height: clamp(20rem, 30vw, 30rem);
    width: 10rem;
    transition: 1s;
    position: relative;
    border-radius: clamp(1rem, 1vw, 1rem);
    cursor: pointer;
    overflow: hidden;
    background: #000;
}

.main_qck .btn_wp ul li:after {
    content: '';
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    display: block;
    opacity: .3;
    background-position: center;
}


.main_qck .btn_wp ul li.on {
    flex-grow: 1;
    transition: 1s;
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.4);
}

.main_qck .btn_wp ul li.on:after {
    opacity: 1;
}


.main_qck .btn_wp ul li:before {
    content: '';
    font-family: 'gmarketsansBd';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(90deg);
    color: #fff;
    font-size: clamp(1rem, 1.5vw, 1.5rem);
    opacity: 1;
    transition: 1s;
    text-align: center;
    z-index: 2;
}

.main_qck .btn_wp ul li.on:before {
    opacity: 0;
    transition: 1s;
}

.main_qck .btn_wp ul li:nth-of-type(1):before {
    content: '복지안내';
}

.main_qck .btn_wp ul li:nth-of-type(2):before {
    content: '유학생 취업안내';
}

.main_qck .btn_wp ul li:nth-of-type(3):before {
    content: '취업지원';
}

.main_qck .btn_wp ul li:nth-of-type(4):before {
    content: '광역비자안내';
}

.main_qck .btn_wp ul li:nth-of-type(5):before {
    content: '법률상담';
}

.main_qck .btn_wp ul li:nth-of-type(1):after {
    background-image: url(/img_up/shop_pds/ehompy0487/design/2024/main/main_qck_img-01.jpg);
}

.main_qck .btn_wp ul li:nth-of-type(2):after {
    background-image: url(/img_up/shop_pds/ehompy0487/design/2024/main/main_qck_img-02.jpg);
}

.main_qck .btn_wp ul li:nth-of-type(3):after {
    background-image: url(/img_up/shop_pds/ehompy0487/design/2024/main/main_qck_img-03.jpg);
}

.main_qck .btn_wp ul li:nth-of-type(4):after {
    background-image: url(/img_up/shop_pds/ehompy0487/design/2024/main/main_qck_img-04.jpg);
}

.main_qck .btn_wp ul li:nth-of-type(5):after {
    background-image: url(/img_up/shop_pds/ehompy0487/design/2024/main/main_qck_img-05.jpg);
}

.main_qck .btn_wp ul li dl {
    position: absolute;
    width: 100%;
    padding: clamp(1rem, 2vw, 2rem);
    z-index: 2;
    bottom: 0;
    background: linear-gradient(0deg, black, transparent);
    display: flex;
    font-family: 'gmarketsansBd';
    font-size: clamp(1.2rem, 2vw, 2rem);
    opacity: 0;
    transition: .5s;
}

.main_qck .btn_wp ul li.on dl {
    opacity: 1;
    transition: .5s;
}

.main_qck .btn_wp ul li dl dt {
    font-family: 'gmarketsansMd';
    color: #fff;
    margin-right: clamp(1rem, 1vw, 1rem);
    opacity: .6;
}


.main_qck .btn_wp ul li dl dd {
    font-family: 'gmarketsansBd';
    color: #fff;
}

.main_qck .btn_wp ul li dl dd.fg-1 {
    flex-grow: 1;
}

.main_qck .btn_wp ul li dl a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: clamp(2rem, 2.5vw, 2.5rem);
    aspect-ratio: 1/1;
    border-radius: 50%;
    background: linear-gradient(45deg, #3c88ff, #0e3f8b);
    color: #fff;
    flex-shrink: 0;
    font-size: clamp(1rem, 1vw, 1rem);
}



@media (max-width:1200px) {
    .main_qck .btn_wp ul li {
        width: 8rem;
    }
}

@media (max-width:800px) {
    .main_qck .btn_wp ul li {
        width: 4rem;
    }
}

@media (max-width:767px) {
    .main_qck h3 {
        width: 100%;
        text-align: center;
    }

    .main_qck .btn_wp ul {
        flex-direction: column;
    }

    .main_qck .btn_wp ul li {
        width: 100%;
        flex-grow: 1;
        height: clamp(7rem, 30vw, 30rem);
    }

    .main_qck .btn_wp ul li:not(:last-child) {
        margin-bottom: clamp(1rem, 1vw, 1rem);
    }

    .main_qck .btn_wp ul li:before {
        display: none;
    }

    .main_qck .btn_wp ul li:after {
        opacity: .8;
    }

    .main_qck .btn_wp ul li dl {
        opacity: 1;
        align-items: end;
        background: linear-gradient(0deg, #000000a8, transparent);
        padding: clamp(3rem, 3vw, 3rem) clamp(1rem, 2vw, 2rem) clamp(1rem, 1vw, 1rem);
    }


}

/*     1418635 : HTML 편집기      */
.main_cs {
    padding: clamp(4rem, 7vw, 7rem) 0;
}

.main_cs .bg_wp {
    max-width: 92%;
    margin: 0 auto;

    height: 42vh;
    background: linear-gradient(45deg, #205cb9, #022a69);
    border-radius: clamp(1rem, 2vw, 2rem);
}

.main_cs .obj {
    position: relative;
    transform: translateY(-60px);


}

.main_cs .obj img {
    display: block;
    filter: drop-shadow(10px 10px 20px rgba(0, 0, 0, 0.5));
}

.main_cs .inner {
    display: flex;
    height: 100%;
    justify-content: space-between;
    align-items: center;
}

.main_cs .inner .fg-1 {
    flex-grow: 1;
}

.main_cs .cap {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: clamp(3rem, 5.5vw, 5.5rem);
    width: 47%;
}

.main_cs .cap h2 {
    line-height: 1.5em;
    color: #fff;
    font-size: clamp(1.4rem, 2.2vw, 2.2rem);
}

.main_cs .cap a {
    color: #fff;
    background: linear-gradient(45deg, #0094ff, #58a0d5);
    width: fit-content;
    padding: clamp(1rem, 1.3vw, 1.3rem) clamp(1.9rem, 3vw, 3rem);
    border-radius: 100px;
}


.main_cs .info_wp {
    width: 25%;
}

.main_cs .info_wp ul li {
    margin: clamp(1rem, 1.4vw, 1.4rem) 0;
}

.main_cs .info_wp h4 {
    color: #c8e8ff;
    margin: 0;
}

.main_cs .info_wp p {
    font-family: 'gmarketsansBd';
    color: #fff;
    margin: clamp(.4rem, .6vw, .6rem) 0 0;
    font-size: clamp(1.3rem, 1.5vw, 1.5rem);
}

.main_cs .cap h2:has(> font) {
    line-height: 1em;
}


@media (max-width:1500px) {
    .main_cs .bg_wp {
        max-width: 100%;
        margin: 0 15px;

    }
}

@media (max-width:1500px) {
    .main_cs .inner {
        width: 93%;
    }

    .main_cs .obj {
        transform: translateY(-100px);
    }
}

@media (max-width:1200px) {
    .main_cs .obj {
        transform: translateY(0);
    }

    .main_cs .obj img {
        width: 160px;
    }

    .main_cs .cap {
        width: 50%;
    }
}

@media (max-width:1023px) {
    .main_cs .obj img {
        width: 130px;
    }

    .main_cs .inner {
        justify-content: center;
        gap: 3%;
        padding: 0
    }

    .main_cs .cap {
        margin-left: 0;
        width: 40%;
    }

    .main_cs .inner .fg-1 {
        flex-grow: unset;
    }
}


@media (max-width:767px) {

    .main_cs .cap h2 {font-size: clamp(1.3rem, 2.3vw, 2.3rem);}
    .main_cs .bg_wp {
        height: unset;
        padding: clamp(2rem, 2vw, 2rem);
    }

    .main_cs .inner {
        flex-direction: column;
    }




    .main_cs .cap {
        width: 100%;
        text-align: center;
        margin-top: clamp(2rem, 2vw, 2rem);
    }

    .main_cs .cap a {
        margin: 0 auto;
    }

    .main_cs .info_wp {
        width: 100%;
        text-align: center;
        margin-top: clamp(2rem, 2vw, 2rem);
    }
}

